@charset "utf-8";
/* CSS Document */
* {
	border: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style: none;
	line-height: 22px;
	outline: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.clear {
	clear: both;
}
a:hover {
	text-decoration: underline;
	cursor: pointer;
}
.more, .subnav p, .subnav a, .subnav span {
	font-weight: bold;
}
h1, h1 a, h2, h2 a {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 20px;
}
h3, h3 a {
	font-size: 17px;
	margin-bottom: 5px;
}
.pull_left, .nav li, .col_top li, .col_middle li, .col_list li, .col_list_2 li, .col_bottom li, .col_contact li, .about_list li, .list2 li, .box_list li, .col_b_2 li, .box_wrap_list li, .owl-item {
	float: left;
}
.pull_right, #pull {
	float: right;
}
.width1170 {
	width: 1170px;
	margin: 0 auto;
	overflow: hidden;
}
body {
	min-width: 320px;
}
/*------------header-------------*/
#header {
	position: absolute;
	z-index: 9;
	left: 0;
	right: 0;
	border-bottom: 1px solid #999;
	padding: 20px 0;
}
.nav li a, #pull {
	text-transform: uppercase;
	display: block;
	padding: 15px 0 15px 55px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #fff;
}
#pull {
	display: none;
}
.col_list_2, .col_bottom, .contact_from, .col_about, #content, .about_list {
	margin: 80px auto;
}
.col_middle ul, .col_list ul, .col_list_2 ul, .col_bottom ul, .col_contact ul, .about_list ul {
	width: 1200px;
}
.col_list li, .col_list_2 li, .col_bottom li, .wrap_left {
	width: 370px;
	margin-right: 30px;
}
.top_text h2, .subnav h2 {
	text-transform: uppercase;
}
.subnav {
	position: relative;
}
.subnav .text {
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	top: 150px;
}
.subnav h2 {
	font-size: 30px;
}
.subnav img {
	display: block;
	margin: 0 auto;
}
.col_top {
	width: 1170px;
	margin: 0 auto;
	padding: 80px 0;
	position: relative;
}
.col_top_left {
	width: 770px;
	overflow: hidden;
}
.col_top ul {
	width: 800px;
}
.col_top li {
	width: 360px;
	margin-right: 40px;
}
.col_top .text {
	height: 98px;
	overflow: hidden;
}
.col_top img, .col_middle img {
	margin-right: 20px;
}
.col_top_right {
	width: 370px;
	position: absolute;
	top: -80px;
	right: 0;
	background: #fff;
	box-shadow: 0 2px 2px #ccc;
}
.col_top_right h2 {
	background: #e94609;
	color: #fff;
	padding: 25px 20px;
	text-align: center;
}
.col_top_right .form {
	padding: 0 30px 20px;
}
.col_middle {
	margin: 0 auto 80px;
}
.col_middle li, .about_list li, .box_wrap_list li {
	width: 270px;
	margin-right: 30px;
}
.col_middle li h3, .box_list h4 {
	margin-top: 10px;
}
.bg {
	background: #f5f5f5;
	padding: 80px 0;
}
.col_list h2 a, .col_list .top_text p, .col_bg a, .col_bg p, .f_col a, .f_col p, .subnav h2, .subnav p, .subnav a, .subnav span, .about_middle p, .about_middle h2, #footer p, .col_contact_top span, .banner p, .banner a {
	color: #fff;
}
.col_list li {
	width: 370px;
	margin-right: 30px;
	background: #fff;
}
.col_list .text {
	margin: 20px;
}
.col_list li, .col_list_2, .col_bottom, .top_text, .list h2 {
	text-align: center;
}
.col_top li, .col_list_2 li, .list2 li, .wrap, .list2 .more, .top_text, .list h2 {
	margin-bottom: 40px;
}
.col_list .text, .col_list_2 .text, .col_bottom .text {
	height: 76px;
	overflow: hidden;
}
.col_list_2 .more, .col_bg .more, .col_b_1 .more, .about_middle .online, .about_list .online {
	display: block;
	width: 120px;
	padding: 10px 20px;
	margin: 0 auto;
	background: #e94609;
	border-radius: 20px;
	color: #fff;
	text-align: center;
}
.col_list_2 .text, .col_bottom .text, .about_list .online, .col_b_2 ul, .content_form {
	margin-top: 20px;
}
.col_bg .more, .about_middle .online {
	background: #fff;
	color: #e94609;
	margin-top: 30px;
}
.col_bg p {
	width: 75%;
	margin: 0 auto;
}
.list li > a {
	position: relative;
	display: block;
}
.list li span {
	display: none;
}
.list li span:before {
	content: 'أكثر';
	line-height: 191px;
	color: #fff;
	font-size: 30px;
}
.list li span:after {
	content: '';
	display: block;
	width: 100px;
	height: 100px;
	margin: 45px auto 0;
	border-radius: 50%;
	border: 1px solid #999;
}
.list li span:before, .list li:hover img+ span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.list li:hover img+ span {
	background: rgba(0,0,0,0.8);
}
.list_box_text {
	margin-left: 30px;
	width: 570px;
	border-bottom: 1px solid #999;
}
.list2 .text {
	width: 370px;
	margin: 10px 0 0;
	max-height: 120px;
	overflow: hidden;
}
.list2 .more {
	width: 100px;
	line-height: 36px;
	color: #fff;
	background: #e94608;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 73px;
}
.left_content {
	width: 870px;
	overflow: hidden;
}
.box_wrap_list ul, .box_list ul {
	width: 900px;
}
.wrap_right {
	width: 470px;
}
.box_list li {
	width: 195px;
	overflow: hidden;
	margin-right: 30px;
}
/*------right_sidebar---------*/
.right_sidebar {
	width: 270px;
}
.right_list, .right_middle {
	margin-bottom: 30px;
}
.right_list li a, .right_list ul.active {
	display: block;
}
.right_list .drop {
	padding: 8px 15px 8px 30px;
	font-weight: bold;
	zoom: 1;
	margin-bottom: 2px;
	background: #eee url(../images/rightbg.png) no-repeat 10px 12px;
}
.right_list ul ul {
	display: none;
	padding: 5px 5px 10px 30px;
}
.right_list a.active, .right_list .drop:hover {
	color: #e94609;
}
.right_list li li {
	padding: 3px 0;
	list-style-type: square;
}
.right_middle a.pull_left {
	margin-right: 15px;
}
.right_middle .text {
	padding-top: 10px;
}
.right_middle li {
	background: #eee;
}
.right_middle li, .content_text_top p, .box_text p, .content_text, box_list, .mb20, .box_wrap, .box_wrap h3, .col_b_1 p {
	margin-bottom: 20px;
}
/*-------- about ---------*/
.col_about_left {
	width: 600px;
}
.col_about_left img {
	margin-left: 30px;
	float: left;
}
.col_about_right {
	width: 540px;
}
/*-----contact-------*/
.col_contact img {
	display: block;
	margin: 0 auto 20px;
}
.col_contact li {
	text-align: center;
	background: #fff;
	width: 230px;
	padding: 40px 20px;
	margin-right: 30px;
}
.fax, .eml {
	line-height: 44px;
}
/*-------.form------*/
.form table {
	width: 99%;
}
.form td {
	padding: 5px 0;
}
.form .input-xlarge {
	height: 30px;
	width: 100%;
	padding: 5px 0;
	border: none;
	border-bottom: 1px solid #999;
}
.form select.input-xlarge {
	height: 40px;
	width: 100%;
}
.form textarea.input-xlarge {
	height: 80px;
}
.checkbox, .radio, label {
	margin-right: 15px;
}
.checkbox input, .radio input {
	vertical-align: middle;
	margin-right: 5px;
}
.submit input {
	background: #e94609;
	color: #fff;
	padding: 8px 0;
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 10px;
}
.control-label {
	display: block;
	margin-bottom: 10px;
}
.form .inline {
	float: left;
	margin-bottom: 8px;
}
.col_list_bg {
	background: url(../images/col_list_bg.jpg) no-repeat center center;
}
.col_bg {
	background: url(../images/col_bg.jpg) no-repeat center center;
}
.about_middle {
	background: url(../images/about_bg.jpg) no-repeat center center;
}
/*--------footer--------------*/
.f_col {
	background: #222
}
.col_b_3, .col_b_1 {
	width: 270px;
}
.col_b_2 {
	width: 570px;
	margin: 0 30px;
}
.col_b_2 ul {
	width: 590px;
}
.col_b_2 li {
	margin-right: 20px;
	list-style: disc inside;
	color: #fff;
	width: 275px;
	white-space: nowrap;
	overflow: hidden;
}
.col_b_1 .more, .about_list .online {
	margin-left: 0;
}
.col_b_1 p, .right_middle .text {
	height: 66px;
	overflow: hidden;
}
#footer {
	padding: 20px 0;
	border-top: 1px solid #444;
	background: #222;
}
/*banner*/
.banner {
	background: url(../images/banner.jpg) no-repeat center center;
	padding-top: 120px;
}
.banner h1 a {
	text-transform: uppercase;
	line-height: 36px;
	font-size: 30px;
}
.carousel-warp, .item {
	position: relative;
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.banner .post-slider-btn {
	width: 100%;
}
.banner .post-slider-btn .next, .banner .post-slider-btn .prev {
	height: 40px;
	width: 40px;
	background: #333;
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	top: 40%;
	color: #fff;
}
.banner .post-slider-btn .prev {
	left: 0;
}
.banner .post-slider-btn .next {
	right: 0;
}
.banner img, .subnav img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
}
.owl-carousel {
	-ms-touch-action: pan-y;
}
.owl-carousel, .owl-wrapper {
	display: none;
	position: relative;
}
.banner:hover .post-slider-btn .next, .banner:hover .post-slider-btn .prev {
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.banner .item .text {
	width: 550px;
	margin-top: 90px;
}
.banner .more {
	background: #fff;
	display: block;
	width: 120px;
	margin-top: 25px;
	padding: 10px 15px;
	text-align: center;
	color: #e94909;
}
@media all and (max-width:1200px) {
.col_top, .col_middle, .col_list, .col_list_2, .col_bg, .col_bottom, .f_col, .contact_from, .col_contact, .col_about, .about_middle, #content, .about_list {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.width1170, .col_top ul, .col_middle ul, .col_list ul, .col_list_2 ul, .col_bottom ul, .col_b_2 ul, .col_contact ul, .about_list ul, .box_list ul, .box_wrap_list ul {
	width: 100%;
}
.width1170, .nav li, .col_top, .col_top_right, .col_bg, .f_col, .col_contact li, .about_middle, .banner {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.logo {
	margin-left: 15px;
	width: 180px;
}
.nav ul, .col_top img, .col_middle img, .list2 li>a {
	margin-right: 15px;
}
.nav li a {
	padding-top: 10px;
	padding-left: 35px;
	letter-spacing: 0;
}
.col_top_left {
	width: 65%;
}
.col_top_right {
	width: 32%;
	right: 15px;
}
.col_middle li h3, .list_box_text {
	margin: 0;
}
.subnav img {
	min-height: 246px;
}
.subnav .text {
	top: 120px;
}
.col_top li, .col_b_2 li {
	width: 49%;
	margin-right: 2%;
}
.col_middle li, .col_contact li, .about_list li, .box_list li {
	width: 23.5%;
	margin-right: 2%;
}
.col_list li, .col_list_2 li, .col_bottom li, .box_wrap_list li {
	width: 32%;
	margin-right: 2%;
}
.col_top li:nth-child(2n), .col_middle li:nth-child(4), .col_list li:nth-child(3), .col_list_2 li:nth-child(3n), .col_bottom li:nth-child(3), .col_b_2 li:nth-child(2n), .col_contact li:nth-child(4), .about_list li:nth-child(4n), .box_list li:nth-child(4), .box_wrap_list li:nth-child(3) {
	margin-right: 0;
}
.col_top_right .form {
	padding: 0 10px 20px;
}
.col_b_1, .col_b_3, .right_sidebar {
	width: 25%;
}
.col_b_2 {
	width: 46%;
	margin: 0 2%;
}
.list li span:before {
	font-size: 18px;
	line-height: 30px;
	top: 55px;
}
.list li span:after {
	width: 50px;
	height: 50px;
}
.col_contact li {
	padding: 10px;
	min-height: 171px;
}
.eml {
	line-height: 22px;
}
.col_about_left, .col_about_right, .col_about_left img, .wrap_left, .banner .item .text, .banner .item img {
	width: 48%;
}
.col_about_left img {
	margin-left: 2%;
}
.left_content {
	width: 72%;
}
.list_box_text, .wrap_right {
	width: auto;
	float: none;
}
.list_box_text:after {
	content: '';
	display: block;
	clear: both;
}
.list2 .text {
	width: 40%;
}
.wrap_left, .banner h1 {
	margin-bottom: 5px;
}
.banner .more {
	margin-top: 15px;
}
.banner .item .text {
	margin-top: 50px;
}
}
@media all and (max-width:939px) {
.nav li a {
	padding-left: 24px;
}
h1, h1 a, h2, h2 a {
	margin-bottom: 10px;
	line-height: 24px;
	font-size: 18px;
}
h3, h3 a {
	font-size: 14px;
}
.col_about_right, .list2 .text {
	float: none;
	width: auto;
}
.col_about_left {
	margin-bottom: 20px;
}
.list2 .more {
	display: inline-block;
	float: none;
	margin: 10px 0;
}
.list2 .text {
	max-height: 98px;
	margin-top: 0;
}
}
@media all and (max-width:820px) {
.nav ul {
	width: 100%;
	margin-top: 15px;
	background: rgba(54,54,54,0.95);
	display: none;
	margin-right: 0;
}
#pull {
	display: block;
	padding: 10px 15px;
}
.nav li {
	width: 100%;
	border-top: 1px solid #666;
}
.nav li a {
	padding: 15px 30px;
}
.col_top img {
	width: 60px;
}
.col_top {
	padding: 40px 15px;
}
.col_middle, .col_bottom, .col_list_2, .contact_from, .col_about, .about_list, #content {
	margin: 40px auto;
}
.bg {
	padding-bottom: 40px;
	padding-top: 40px;
}
.top_text {
	margin-bottom: 20px;
}
.banner h1 a {
	font-size: 22px;
	line-height: 24px;
}
}
@media all and (max-width:768px) {
.col_top_left, .col_top_right, .col_bg p, .col_about_left, .col_about_right, .about_list li:nth-child(1), .left_content, .right_sidebar {
	width: 100%;
}
.col_top_right {
	right: auto;
	position: relative;
	top: auto;
}
.col_top li, .col_middle li, .col_list_2 li, .col_contact li, .content_form, .list2 li {
	margin-bottom: 20px;
}
.col_middle {
	margin-top: 0;
}
.col_middle li, .col_contact li {
	width: 49%;
}
.col_middle li h3 {
	margin-top: 10px;
}
.col_list .text {
	margin: 15px 10px;
}
.col_list_2 li, .col_b_1, .col_b_3 {
	width: 48%;
}
.col_list_2 li, .col_list_2 li:nth-child(3n) {
	margin-right: 4%;
}
.about_list li {
	width: 32%;
}
.col_middle li:nth-child(2n), .col_list_2 li:nth-child(2n), .col_contact li:nth-child(2), .about_list li:nth-child(1) {
	margin-right: 0;
}
.col_b_2 {
	width: 100%;
	margin: 20px 0 0;
}
.col_about, .about_list, .content_text, .box_list, .right_middle h2, .box_wrap, .content_form h2 {
	text-align: center;
}
.about_list .online {
	margin: 10px auto 20px;
}
#content {
	position: relative;
}
.left_content {
	padding-top: 70px;
}
.right_list {
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	background: #f7f7f7;
	padding-right: 0;
	box-shadow: none;
}
.right_list>ul {
	display: none;
}
.right_pull {
	display: block;
	width: 80%;
	height: 40px;
	margin-top: -8px;
	background: url(../images/right_pull.jpg) no-repeat right center;
}
.right_list h2 {
	padding: 8px 0 8px 15px;
	margin-bottom: 0;
	border-bottom: 2px solid #ccc;
}
}
@media all and (max-width:660px) {
.bg {
	background-size: 100% 100%;
}
.col_list li, .col_bottom li {
	width: 100%;
	max-width: 370px;
	float: none;
	display: inline-block;
	margin: 0 auto 20px;
}
.col_list {
	text-align: center;
}
.col_list li:nth-child(3), .col_bottom li:nth-child(3) {
	margin: 0 auto;
}
.box_list li {
	width: 49%;
}
.box_list li:nth-child(2n) {
	margin-right: 0;
}
.box_list li {
	margin-bottom: 20px;
}
.banner .more {
	padding: 5px 0;
}
.banner .item img {
	min-height: 190px;
}
.banner .item p {
	display: none;
}
.banner h1 a {
	font-size: 18px;
}
}
@media all and (max-width:568px) {
.col_top img, .col_middle img, .list2 li >a {
	display: block;
	margin: 0 auto 10px;
	width: auto;
}
.col_top li>a, .col_middle li>a, .list2 li >a {
	float: none;
}
.col_top li, .col_middle, .col_b, #footer p, .wrap, .list2 li {
	text-align: center;
}
.col_top .text {
	max-height: 76px;
}
.col_b_1 .more, .wrap, .wrap_left {
	margin: 0 auto 15px;
}
.col_b_1, .col_b_3, .col_contact li, .wrap_left {
	width: 100%;
}
.list li span:before {
	top: 32px;
}
.list li span:after {
	margin-top: 20px;
}
label {
	margin-right: 0;
}
.box_wrap_list {
	text-align: center;
}
.banner{
	padding-top:100px;
}
}
@media all and (max-width:480px) {
.col_middle li {
	float: left;
	display: block;
}
.box_wrap_list li {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.banner .item .text {
	margin-top: 20px;
}
}
